Subject: Almost perfect...

From: Carl Payne <[email-masked]>
Date: Wed, 27 Dec 95 14:11:14 -0700

Thanks again for the several suggestions I got that fixed my anon troubles.   
This next one should even be easier.

Now that everything works right, "dir" does not produce results, where "ls"  
does.  On the console of the server, I still get:

ls: Cannot find /usr/lib/ld.so.1

The ftp heirarchy has the correct entry in ~ftp/lib, the file also exists in  
/usr/lib

If this is a minor annoyance, and people will have to ls instead of dir,  
that's fine.  What I'm concerned about is my console being pummelled by  
500,000 entries as above, plus some people's Windoze-based FTP clients not  
being able to see the tree because they're used to "dir" instead of "ls.".

I'd appreciate some salve for this final itch.  Thanks.

Carl